<template>

<div>
<el-date-picker type="date" 
v-model="fecha"
value-format="yyyy-MM-dd"
:default-value ="default_date">

</el-date-picker>
</div>
        

    

   
</template>
<script>
  import {DatePicker} from "element-ui";
  
  export default {
    components: {
    [DatePicker.name]: DatePicker,
    },
    mounted() {
     this.default_date = Date.now()
      console.log(this.default_date);
    },

    data() {
      return {
        isOpen: false,
        fecha:"",
        default_date:""

        
      };
    },
    methods: {
      toggleDropDown() {
        this.isOpen = !this.isOpen;
      },
      closeDropDown() {
        this.isOpen = false;
      },

    }
  };
</script>
<style scoped lang="scss">
  @import '~@/assets/sass/dashboard/custom/variables';

  .settings-icon {
    cursor: pointer;
  }

  .badge-vue {
    background-color: $vue;
  }
</style>